h1 {
    font-size: 31px;
    color: #276C8D;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: 400;
    margin: 10px 0 20px;
    padding: 0;
}

h2 {
    font-size: 17px;
    color: #276C8D;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-style: italic;
  
    margin: 10px 0 13px;
    padding: 0;
}

h3 {
    font-size: 140%;
    color: #276C8D;
    line-height: 120%;
    font-weight: 700;
    margin: 10px 0 13px;
    padding: 0;
}

h4 {
    font-size: 120%;
    color: #666;
    margin: 0 0 10px;
    padding: 0;
}

h5 {
    font-size: 100%;
    font-weight: 400;
    color: #276C8D;
    margin: 0 0 3px;
    padding: 0;
}
table.mail_mess{
display:inline;
width:300px;
}